
textarea {
    resize: none;
}
.main-header{
	position: fixed;
	left: 50%;
	top: 0px;
	z-index: 99;	
}

.fixed-header-bg {
	height: auto; width: 100%; position: fixed; left: 0px; top: 0px; z-index: 98; background-color: white;
}

#contents-centered {
	background: none;
}
#intro-svg {
    display: block;
    position: relative;
    z-index: -1;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 30px;
}

#box-container {
    margin: 0 auto 100px;
    overflow: auto;
    padding: 0;
}

.box.lazy-load {
    background-image: url("../images/bg/ed-emboss.png");
    background-position: 50% 0 !important;
    background-size: 80% auto !important;
}
.box {
    -moz-box-sizing: border-box;
    background-position: 50% 0;
    background-size: contain;
    margin: 10px;
    width: 220px;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 0;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    float: left;
    height: auto;
    margin: 5px;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.img-div {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: medium none;
    opacity: 0.88;
    padding: 1px;
}
.box .o-title {
    -moz-box-sizing: border-box;
    display: block;
    font-size: 0.8em;
    height: 2.5em;
    line-height: 2.5em;
    overflow: hidden;
    padding: 0 0.75em;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
}
@media (min-width: 768px) {
	.box:hover .img-div {
	    opacity: 0.7;
	}
	.box:hover .o-title {
	    background-color: rgba(0, 0, 0, 0.25) !important;
	}
	.box:hover {
	    background-image: none !important;
	}
	.box.category:hover {
	    opacity: 0.8;
	}
}

.scroll-to-top.visible {
    transform: translateY(0px);
    visibility: visible;
}
.pillow {
    font-size: 14px;
    text-align: center;
    z-index: 1;
}
.scroll-to-top {
    bottom: -10px;
    position: fixed;
    right: 14px;
    transform: translateY(80px);
    transition-duration: 0.25s;
    transition-property: -webkit-transform, -moz-transform, -o-transform, transform;
    visibility: hidden;
    width: 70px;
}
.pillow button {
    background: linear-gradient(#FAFAFA, #EBEBEB) repeat scroll 0 0 #F2F2F2;
    border: 1px solid rgba(153, 153, 153, 0.4);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.5);
    color: #777777;
    display: block;
    font-weight: bold;
    font-size: 100%;
    text-shadow: 0 1px rgba(255, 255, 255, 0.9);
}
.scroll-to-top button {
    padding: 20px 10px 30px;
    cursor: pointer;
}
#offer-details {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-bottom: 15px;
    padding-top: 15px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
#offer-details .details {
    -moz-box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.88);
    margin: 0 auto;
    padding: 1em;
    width: 640px;
}

#offer-details-bg {
    bottom: 0;
    left: 0;
    opacity: 0.9;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease 0s;
    z-index: 100;
}
#settings-view, #offer-details {
    -moz-box-sizing: border-box;
}

/* Default class for an overlay */
.ow-overlay {
    background-color: rgba(226, 228, 228, 0.6);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1001;
}
/* Default class for both hidden overlay and modal window */
.ow-closed {
  display: none;
}
/* Default class for modal window */
.modal {
  position: fixed;
  z-index: 1002;
  height: 300px;
  left: 50%;
  top: 50px;
  width: 300px;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1), 0 0 1px 0 rgba(0, 0, 0, 0.1);
  max-width: 640px;
}

.radius {
    border-radius: 3px 3px 3px 3px;
}

.panel2 {
    background: white;
    border-color: #D9D9D9;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1.25em;
    padding: 0.5em;
}

.panel-inner {
	padding: 1em;
}

.alert-window {
	z-index : 1000
}

#alert-view-container, #deactivate-view-container, #reactivate-view-container, #neworgrequest-view-container, #leavesite-view-container, #alertsimple-view-container, #forgot-password-view-container {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 201;
}

#alert-view, #deactivate-view, #reactivate-view, #neworgrequest-view, #leavesite-view, #alersimple-view, #forgot-password-view {
    background-color: rgba(226,228,228,0.6);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 201;	
}

.alert-view-window, .deactivate-view-window, .reactivate-view-window, .neworgrequest-view-window, .leavesite-view-window, .alertsimple-view-window, .forgot-password-view-window {
    bottom: 0;
    left: 0;
    padding-top: 44px;
    position: absolute;
    right: 0;
    top: 0;
}	

#alert-window, #deactivate-window, #reactivate-window, #neworgrequest-window, #leavesite-window, #alertsimple-window, #forgot-password-window {
	box-shadow : 0px 0px 4px 2px rgba(0, 0, 0, 0.1), 0px 0px 1px 0px rgba(0, 0, 0, 0.1);
	top: 10%;
	position: relative;
    margin: 0 auto;
    max-width: 640px;
}

.alert-box.radius {
    border-radius: 3px 3px 3px 3px;
}
.alert-box {
    background-color: rgba(85,130,165, 1);
    border-color: #666;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    display: block;
    font-size: 0.875em;
    font-weight: bold;
    margin-bottom: 1.25em;
    padding: 0.6875em 1.3125em 0.75em 0.6875em;
    position: relative;
}
.alert-box .close {
    border-radius: 0 3px 3px 0;
    color: rgba(255,255,255,0.8);
    cursor: pointer;
    display: block;
    font-size: 1.375em;
    height: 105%;
    padding: 8px 0 0 11px;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 35px;
}

.alert-box .close:hover{
    color: rgba(255,255,255,1);
}

.button {
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    height: 100%;
    text-decoration: none;
    background: none repeat scroll 0 0 #5582A5;
    border-radius: 3px 3px 3px 3px;
    height: 38px;
    line-height: 38px;
    margin: 1px;	
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
}

.button:hover{
    background-color: rgba(85,130,165, 0.7);
}
.right {
	text-align: right;
}
.centered {
	text-align: center;
}
#settings-view-container {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 101;
}
#settings-view {
    background-color: rgba(255, 255, 255, 0.96);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 101;
}
.settings-view-scrollable {
    bottom: 0;
    left: 0;
    padding-top: 44px;
    position: absolute;
    right: 0;
    top: 0;
}
.scrollable {
    overflow-x: hidden;
    overflow-y: scroll;
}
#settings-list {
    list-style: none outside none;
}
.org h4 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(255, 255, 255, 0.55);
    cursor: pointer;
    display: block;
    height: 44px;
    line-height: 44px;
    margin: 0;
    max-height: 44px;
    overflow: hidden;
    padding: 0 0.5em;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #6F6F6F;
    font-size: 60%;
    line-height: 0;
}
#settings-view form {
    background-color: #F5F5F5;
    margin: 0 auto;
    max-width: 640px;
}

.dialog-close {
    color: #AAAAAA;
    cursor: pointer;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1;
    padding: 0.5em 1em 0.5em 2em;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 101;
}

.dialog-close:hover{
	color: #2795B6;
}

.form-header {
    margin: 0.25em 0 0;
    padding: 1em 1em 0;
    position: relative;
}

.user-org-select{
	cursor: pointer;
	line-height: 40px;
}
#common-settings {
	max-width : 700px;
	margin : 0 auto;
}
#saveProfileBtn, #deactivateProfileBtn, #cancelProfileBtn, #cancelNewOrgRequestBtn, #sendNewOrgRequestBtn, #forgotPasswordCancelBtn, #forgotPasswordOkBtn {
	display: inline;
}

#cancelProfileBtn, #deactivateProfileBtn {
	width: 100px;
	font-size: 16px;
}

#cancelProfileBtn {
	background: #999;
}
#deactivateProfileBtn {
	background: red;
}

#addNewOrgBtn2 {
    margin-left: 30px;
}

.customSelect {
  border-color: #5d5074;
  background: url("../images/new_design/icon/drop-arrow.png") no-repeat scroll right center #EFEFEF;
  padding: 6px 10px;
	font-family : "Museo Sans 300";
}
.customSelect.customSelectHover {
  border-color: #aeb7c9;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px;
  box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 2px;
}
.customSelect.customSelectFocus {
  border-color: #996633;
}
.customSelect.customSelectOpen {
}

#deactivation-reason {
	width: 100%;	
    background-color: #EFEFEF;
    color: #C5C0B0;
	font-family : "Museo Sans 300","MuseoSans_300",sans-serif
}
#deactivation-reason option {
	padding: 5px;
	color: #999999;
}
#deactivation-reason option:hover {
	background-color: #F9F9F9;
}
button#search-offers {
   	background: url("../images/new_design/icon/search-top.png") no-repeat scroll 50% 50% #88A4FF;
    border-radius: 6px 6px 6px 6px;
    display: block;
    height: 50px;
    margin-right: 5px;
    width: 50px;
}
button#menu-btn {
    background: url("../images/new_design/icon/menu.png") no-repeat scroll 55% 50% #57DCD4;
    border-radius: 6px 6px 6px 6px;
    display: block;
    height: 50px;
    width: 50px;	
}
button#menu-fav-btn {
    background: url("../images/new_design/icon/heart.png") no-repeat scroll 55% 50%;
    border-radius: 6px 6px 6px 6px;
    display: block;
    height: 50px;
    width: 50px;	
}
button#menu-btn:hover {
    background: url("../images/new_design/icon/menu.png") no-repeat scroll 55% 50% #5EE9E1;
}
#search-offers-form{
	display: inline-table;
}
button#search-offers:hover {
   background: url("../images/new_design/icon/search-top.png") no-repeat scroll 50% 50% #9DB3FB;
}
#contents {
	margin: 0 auto;
	background: none;
}
#contents-bg{
	margin: 0 auto;
	background-color: #D0EBF9;
}
#nav-menu {
	z-index: 97;
}
.panel-submit a {
	line-height: 38px;
}
#button-left {
    right: auto;
    top: 5px;
    color: rgba(255,255,255, 0.8);
    cursor: pointer;
    font-weight: normal;
    height: 44px;
    line-height: 44px;
    font-size: 3em;
    padding: 0 20px;
    position: fixed;
    z-index: 112;
}
.icon-chevron-left:before {
    content: "<";
}
.signup-form {
	margin-top: 10px;
}
.signup-form .form-terms {
	margin: 15px 0 20px !important;
}
#sign-up-panel .selectable-male-female {
	width: 130px;
}
.username-input {
	margin-left: 135px;
}
.action-link {
	padding-left: 25px;
	float: right;
	margin: 0 10px;
    display: inline-block;
    position: relative;
}
.send-org-request-link {
    background: url("../images/new_design/icon/email_link.png") no-repeat scroll 0 50% transparent;
}
.fundrising-kit-link {
    background: url("../images/new_design/icon/star.png") no-repeat scroll 0 50% transparent;
}
.action-link a {
    color: #72C2FF;
    text-decoration: none;	
	font-size: 14px;
}
.action-link a:hover {
	text-decoration: underline;
}

.no-float {
	float: none;
}
#profileSubmitPanel {
	text-align: left;
}

.panel-submit .left-buttons-panel {
	display: inline-block;
	width: 49%;
	text-align: left;
}
.panel-submit .right-buttons-panel {
	display: inline-block;
	width: 49%;
	text-align: right;
}
.menu-item {
	float: left;
}
#profile-avatar-container .profile-image{
	height: 155px;
	margin: 5px 20px 0 0; 
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: center;
}
#profile-avatar-container img {
	width: 150px;
	height: 150px;
}
.user-avatar img {
	width: 50px;
	height: 50px;
}
.form-third {
	float: left;
	width: 33%;
}
#setAvatarBtn {
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	float: right;
	margin-right: 20px;
}
#select-org-container {
	margin-right: 112px;
}
.input-right {
    background: none repeat scroll 0 0 #DBDBDB;
    float: right;
    font-family: "Calibri";
    font-size: 16px;
    height: 100%;
    line-height: 36px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 100px;	
}
.header-tagline, .header-tagline:link {
	text-decoration: none;
	font-size: 12px;
	color: #72C2FF; 
}
.panel-title {
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}

#orgPages > div > a.current {
	padding: 3px;
	background-color: #ccc; 
}

.fileUpload {
    margin: 3px;
    overflow: hidden;
    position: relative;
    font-size: 12px;
    text-transform: none;
}

.fileUpload input.upload {
   	cursor: pointer;
    font-size: 20px;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.pin-it {
	position: absolute; 
	top: 3px; 
	left: 3px; 
	display: none; 
	z-index: 1	
}
.pinned {
	display: inherit; 
	position: absolute; 
	top: 3px; 
	left: 3px; 
	z-index: 1	
}

.custom-tweet-button {
	width: 36px;
	height: 36px;
	display: inline-block; 
}

.custom-tweet-button a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 0px 0px 20px; 
	background:url('../images/new_design/icon/Twitter.png') 1px center no-repeat; 
} 
